Bug 1256029 - [abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
[abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fa5c546feb6a336830525066603...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 08:36 EDT by Rizqi Nur Assyaufi
Modified: 2016-07-19 13:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:38:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (91.25 KB, text/plain)
2015-08-23 08:36 EDT, Rizqi Nur Assyaufi
no flags Details

  None (edit)
Description Rizqi Nur Assyaufi 2015-08-23 08:36:35 EDT
Additional info:
reporter:       libreport-2.6.2
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 103 Comm: kworker/u16:5 Not tainted 4.1.5-200.fc22.x86_64 #1
Hardware name: Apple Inc. MacBookPro8,1/Mac-94245B3640C91C81, BIOS    MBP81.88Z.0047.B2A.1506082203 06/08/15
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 00000000e3b157d1 ffff88046fa03e18 ffffffff8179b89d
 0000000000000000 ffff88045ccfd48c ffff88046fa03e48 ffffffff810fce77
 ffffffff81cc7b80 ffff88045ccfd400 0000000000000000 0000000000000011
Call Trace:
 <IRQ>  [<ffffffff8179b89d>] dump_stack+0x45/0x57
 [<ffffffff810fce77>] __report_bad_irq+0x37/0xd0
 [<ffffffff810fd218>] note_interrupt+0x258/0x2a0
 [<ffffffff810fa533>] handle_irq_event_percpu+0x133/0x1a0
 [<ffffffff810fa5db>] handle_irq_event+0x3b/0x60
 [<ffffffff810fd7a9>] handle_fasteoi_irq+0x79/0x120
 [<ffffffff810173b4>] handle_irq+0x74/0x140
 [<ffffffff817a4bef>] do_IRQ+0x4f/0xf0
 [<ffffffff817a29ae>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff814317e3>] ? cfb_imageblit+0x503/0x540
 [<ffffffff81424986>] bit_putcs+0x306/0x590
 [<ffffffff8141d7a1>] ? get_color+0x81/0x130
 [<ffffffff81424680>] ? bit_clear+0x120/0x120
 [<ffffffff8141da5d>] fbcon_putcs+0xfd/0x130
 [<ffffffff8141d472>] ? fbcon_getxy+0x72/0x110
 [<ffffffff814a55e1>] do_update_region+0x191/0x1f0
 [<ffffffff814a6f5c>] redraw_screen+0x23c/0x2a0
 [<ffffffff814a7cd7>] do_bind_con_driver+0x2e7/0x3d0
 [<ffffffff814a8100>] do_take_over_console+0x120/0x1b0
 [<ffffffff8179a943>] ? printk+0x55/0x6b
 [<ffffffff8141eb1b>] do_fbcon_takeover+0x5b/0xc0
 [<ffffffff81423ac5>] fbcon_event_notify+0x6e5/0x7e0
 [<ffffffff810c19df>] notifier_call_chain+0x4f/0x80
 [<ffffffff810c1d4b>] __blocking_notifier_call_chain+0x4b/0x70
 [<ffffffff810c1d86>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff81429aeb>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff8142c01a>] register_framebuffer+0x21a/0x380
 [<ffffffffa013f093>] drm_fb_helper_initial_config+0x273/0x450 [drm_kms_helper]
 [<ffffffffa01d543b>] intel_fbdev_initial_config+0x1b/0x20 [i915]
 [<ffffffff810c363a>] async_run_entry_fn+0x4a/0x150
 [<ffffffff810baa8b>] process_one_work+0x1bb/0x410
 [<ffffffff810bad33>] worker_thread+0x53/0x480
 [<ffffffff810bace0>] ? process_one_work+0x410/0x410
 [<ffffffff810c0ba8>] kthread+0xd8/0xf0
 [<ffffffff810c0ad0>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a2262>] ret_from_fork+0x42/0x70
 [<ffffffff810c0ad0>] ? kthread_worker_fn+0x180/0x180
Comment 1 Rizqi Nur Assyaufi 2015-08-23 08:36:53 EDT
Created attachment 1066024 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 13:38:06 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.